Subject: Re: bug#55041: 28.1; repeat-mode always prints message when enabled

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Jun 2022 07:09:53 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> But if the majority will prefer to remove it, then I could commit such
>> a patch.  So we need just one additional vote that supports this
>> change :)
>
> I vote for keeping the message, but I have no strong opinion.

Why though?  How does it help me as a user?  And if I do need this
information for some reason, why can't I just flip the mode off and on
again?

I would vote for getting rid of it, FWIW.